# Copyright 2012 Mozilla Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# Main toolbar buttons (tooltips and alt text for images)
previous.title=Página anterior
previous_label=Anterior
next.title=Página siguiente
next_label=Siguiente

# LOCALIZATION NOTE (page.title): The tooltip for the pageNumber input.
page.title=Página
# LOCALIZATION NOTE (of_pages): "{{pagesCount}}" will be replaced by a number
# representing the total number of pages in the document.
of_pages=de {{pagesCount}}
# LOCALIZATION NOTE (page_of_pages): "{{pageNumber}}" and "{{pagesCount}}"
# will be replaced by a number representing the currently visible page,
# respectively a number representing the total number of pages in the document.
page_of_pages=({{pageNumber}} de {{pagesCount}})

zoom_out.title=Alejar
zoom_out_label=Alejar
zoom_in.title=Acercar
zoom_in_label=Acercar
zoom.title=Ampliación
presentation_mode.title=Cambiar al modo de presentación
presentation_mode_label=Modo de presentación
open_file.title=Abrir archivo
open_file_label=Abrir
print.title=Imprimir
print_label=Imprimir
download.title=Descargar
download_label=Descargar
bookmark.title=Vista actual (copiar o abrir en nueva ventana)
bookmark_label=Vista actual

# Secondary toolbar and context menu
tools.title=Herramientas
tools_label=Herramientas
first_page.title=Ir a la primera página
first_page.label=Ir a la primera página
first_page_label=Ir a la primera página
last_page.title=Ir a la última página
last_page.label=Ir a la última página
last_page_label=Ir a la última página
page_rotate_cw.title=Girar a la derecha
page_rotate_cw.label=Girar a la derecha
page_rotate_cw_label=Girar a la derecha
page_rotate_ccw.title=Girar a la izquierda
page_rotate_ccw.label=Girar a la izquierda
page_rotate_ccw_label=Girar a la izquierda

hand_tool_enable.title=Activar herramienta de mano
hand_tool_enable_label=Activar herramienta de mano
hand_tool_disable.title=Desactivar herramienta de mano
hand_tool_disable_label=Desactivar herramienta de mano

# Document properties dialog box
document_properties.title=Propiedades del documento…
document_properties_label=Propiedades del documento…
document_properties_file_name=Nombre de archivo:
document_properties_file_size=Tamaño del archivo:
# LOCALIZATION NOTE (document_properties_kb): "{{size_kb}}" and "{{size_b}}"
# will be replaced by the PDF file size in kilobytes, respectively in bytes.
document_properties_kb={{size_kb}} KB ({{size_b}} bytes)
# LOCALIZATION NOTE (document_properties_mb): "{{size_mb}}" and "{{size_b}}"
# will be replaced by the PDF file size in megabytes, respectively in bytes.
document_properties_mb={{size_mb}} MB ({{size_b}} bytes)
document_properties_title=Título:
document_properties_author=Autor:
document_properties_subject=Asunto:
document_properties_keywords=Palabras clave:
document_properties_creation_date=Fecha de creación:
document_properties_modification_date=Fecha de modificación:
# LOCALIZATION NOTE (document_properties_date_string): "{{dates}}" and "{{time}}"
# will be replaced by the creation/modification dates, and time, of the PDF file.
document_properties_date_string={{date}}, {{time}}
document_properties_creator=Creador:
document_properties_producer=Productor del PDF:
document_properties_version=Versión de PDF:
document_properties_page_count=Cantidad de páginas:
document_properties_close=Cerrar

print_progress_message=Preparando documento para impresión…
# LOCALIZATION NOTE (print_progress_percent): "{{progress}}" will be replaced by
# a numerical per cent value.
print_progress_percent={{progress}}%
print_progress_close=Cancelar

# Tooltips and alt text for side panel toolbar buttons
# (the _label strings are alt text for the buttons, the .title strings are
# tooltips)
toggle_sidebar.title=Barra lateral
toggle_sidebar_label=Mostrar u ocultar la barra lateral
document_outline.title=Mostrar esquema del documento (doble clic para expandir/contraer todos los elementos)
document_outline_label=Esquema del documento
attachments.title=Mostrar adjuntos
attachments_label=Adjuntos
thumbs.title=Mostrar miniaturas
thumbs_label=Miniaturas
findbar.title=Buscar en el documento
findbar_label=Buscar

# Thumbnails panel item (tooltip and alt text for images)
# LOCALIZATION NOTE (thumb_page_title): "{{page}}" will be replaced by the page
# number.
thumb_page_title=Página {{page}}
# LOCALIZATION NOTE (thumb_page_canvas): "{{page}}" will be replaced by the page
# number.
thumb_page_canvas=Miniatura de la página {{page}}

# Find panel button title and messages
find_label=Buscar:
find_previous.title=Buscar la aparición anterior de la frase
find_previous_label=Previo
find_next.title=Buscar la siguiente aparición de la frase
find_next_label=Siguiente
find_highlight=Destacar todos
find_match_case_label=Coincidir mayús./minús.
find_reached_top=Se alcanzó el inicio del documento, continuando desde el final
find_reached_bottom=Se alcanzó el final del documento, continuando desde el inicio
find_not_found=Frase no encontrada

# Error panel labels
error_more_info=Más información
error_less_info=Menos información
error_close=Cerrar
# LOCALIZATION NOTE (error_version_info): "{{version}}" and "{{build}}" will be
# replaced by the PDF.JS version and build ID.
error_version_info=PDF.js v{{version}} (compilación: {{build}})
# LOCALIZATION NOTE (error_message): "{{message}}" will be replaced by an
# english string describing the error.
error_message=Mensaje: {{message}}
# LOCALIZATION NOTE (error_stack): "{{stack}}" will be replaced with a stack
# trace.
error_stack=Pila: {{stack}}
# LOCALIZATION NOTE (error_file): "{{file}}" will be replaced with a filename
error_file=Archivo: {{file}}
# LOCALIZATION NOTE (error_line): "{{line}}" will be replaced with a line number
error_line=Línea: {{line}}
rendering_error=Ha ocurrido un error al renderizar la página.

# Predefined zoom values
page_scale_width=Ancho de página
page_scale_fit=Ajuste de página
page_scale_auto=Aumento automático
page_scale_actual=Tamaño actual
# LOCALIZATION NOTE (page_scale_percent): "{{scale}}" will be replaced by a
# numerical scale value.
page_scale_percent={{scale}}%

# Loading indicator messages
loading_error_indicator=Error
loading_error=Ha ocurrido un error al cargar el PDF.
invalid_file_error=Archivo PDF inválido o corrupto.
missing_file_error=Falta el archivo PDF.
unexpected_response_error=Respuesta del servidor inesperada.

# LOCALIZATION NOTE (text_annotation_type.alt): This is used as a tooltip.
# "{{type}}" will be replaced with an annotation type from a list defined in
# the PDF spec (32000-1:2008 Table 169 – Annotation types).
# Some common types are e.g.: "Check", "Text", "Comment", "Note"
text_annotation_type.alt=[{{type}} Anotación]
password_label=Ingrese la contraseña para abrir este archivo PDF.
password_invalid=Contraseña inválida. Por favor, vuelve a intentarlo.
password_ok=Aceptar
password_cancel=Cancelar

printing_not_supported=Advertencia: Imprimir no está soportado completamente por este navegador.
printing_not_ready=Advertencia: El PDF no está completamente cargado para ser impreso.
web_fonts_disabled=Las tipografías web están desactivadas: imposible usar las fuentes PDF embebidas.
document_colors_not_allowed=Los documentos PDF no tienen permitido usar sus propios colores: 'Permitir a las páginas elegir sus propios colores' está desactivado en el navegador.
